\name{plot.stamCV}
\alias{plot.stamCV}
\title{Plots for StAM Cross Validation}
\description{
  Plots performance and redundancy as well as number of remaining nodes and genes for a 
  cross validation in structured analysis of microarray data. 
}
\usage{
plot.stamCV(x, outfile = NULL, aclass = NULL, delta = NULL, 
            main = NULL, which = 0, res = 72, ps = FALSE, 
            pointsize = 16, ...)
}
\arguments{
  \item{x}{the object of type stamCV for which the plots are to be drawn}
  \item{outfile}{name of output file if postscript or PNG graphics is to be generated. 
    The extension of the file is chosen automatically according to the \code{ps} argument.
    If no outfile is specified, an interactive plot is attempted}
  \item{aclass}{the name of the phenotype class of interest, usually the disease class}
  \item{which}{choose the plot to be generated. 1:performance plot, 2:genes/nodes plot, 
    0:both plots in interactive mode, non otherwise.}
  \item{delta}{if a delta is provided, vertical lines are added accordingly}
  \item{main}{the main title of the plot, generated automatically if left blank}
  \item{res}{resolution in points per inch}
  \item{ps}{if set to TRUE postscript output is generated}
  \item{pointsize}{the standard fontsize}
  \item{\dots}{additional arguments to be passed to plot}
}
\details{
  This function generates two plots. The first one plots the root error rate, its 
  performance and the graph redundancy versus the shrinkage level. The second plot 
  depicts the number of remaining nodes and remaining accessible probesets for each 
  shrinkage candidate. 
}
\author{Claudio Lottaz}
\seealso{\code{\link{stam.cv}}}
\keyword{hplot}



